Ok here we go, I have an ancient version of phpBB. It's 1.2.1. This version has been running fine untill february this year. I need to find out if this board can convert that database? If need I have...